Subject: Re: Google Summer of Code 2009

From: "Shawn O. Pearce" <[email-masked]>
Date: Mon, 12 Jan 2009 09:48:09 -0800

Johannes Schindelin <[email-masked]> wrote:
> On Mon, 12 Jan 2009, Shawn O. Pearce wrote:
> 
> > This year I may not be able to be a mentor for GSoC.
> 
> Pity.  But you started the preparation for the new application, thank you 
> very much.  Will you be able to be administrator again?

Yes, I can certainly do the administrative functions again this year,
and would be more than happy to do it.  Most of it happens before the
students start work, and thus before any theoretical intern would
also join me at day-job.  To be honest I spend most of the time on
the org application itself; its all down hill from there.

-- 
Shawn.